@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400&subset=cyrillic);

html {
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	font-weight: 300;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	color: #fff;
	margin: 0px;
	padding: 0px;
	background: #000;
}
.page {
	width: 100%;
	overflow: visible!important;
}
.header {
	width: 100%;
	height: 100px;
	margin: 0px;
	padding: 0px;
	background: #fff;
	border-bottom: 5px solid #0a2a63;
}
/* Полоса заголовка */
.header-wr {
	max-width: 46.25em;
	margin: 0 auto;
	position: relative;
}
@media only screen and (min-width: 992px) {
.header-wr {
	max-width: 62em;
}
}
@media only screen and (min-width: 1382px) {
.header-wr {
	max-width: 86.375em;
}
}
/* END: Полоса заголовка */
.sitename {
	max-width: 40em;
	height: 55px;
	position: relative;
}

.sitename  h1 {
	display: inline;
	margin: 0px;
	padding: 0px;
	font-size: 2em;
	color: #0d2b64;
}
.sitename h2 {
	display: inline;
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;
	font-weight: 300;
	color: #0d2b64;
}

ul.navul {
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
ul.navul li {
	display: inline;
	margin-left: 15px;
	margin-right: 15px;
}
ul.navul li.first {
	margin-left: 0px;
}
ul.navul li.active {
	border-bottom: 3px solid #e2001a;
}
ul.navul li a{
	color: #000;
	font-size: 1.2em;
	text-decoration: none;
}

.lang {
	float: right;
	margin: 18px 10px 10px 10px;
	font-size: 0.9em;
}
.lang a {
	margin: 0px;
	line-height: 1.6em;
	border-bottom: 1px dotted;
	text-decoration: none;
}

.splash {
	width: 100%;
	height: 800px;
	background: url(/i/background5.jpg) no-repeat top center #000;
	margin: 0px;
	padding: 0px;
}
.splash-nobg {
	width: 100%;
	//height: 800px;
	margin: 0px;
	padding: 0px;
}
/* Планета */
.splash-wr {
	max-width: 46.25em;
	margin: 0 auto;
	position: relative;
}
@media only screen and (min-width: 992px) {
.splash-wr {
	max-width: 62em;
}
}
@media only screen and (min-width: 1382px) {
.splash-wr {
	max-width: 86.375em;
}
}
/* END: Планета */
.left {
	width: 55%;
	float: right;
}
.text {
	margin: 95px 15px 15px 15px;
	font-size: 0.875em;
}
.text h2 {
	color: #fff;
	//color: #87cd00;
	font-size: 2.875em;
	font-weight: 300;
}
.right {
	width: 45%;
	float: left;
}
.globus {
	width: 100%;
	overflow: hidden;
}
.globus:hover {
	cursor: pointer;
}
.globus div {
	width: 100%;
}
.globus img {
	max-width: 90%;
}
.gallery {
	width: 100%;
}
.slider {
	max-width: 14.375em;
	height: 11px;
	background: url(/i/slider-bg.png);
	position: relative;
	margin: 20px auto;
	padding: 0 10px;
	visibility: hidden;
}
.ui-slider-handle {
	width: 24px;
	height: 24px;
	position: absolute;
	top: -7px;
	margin-left: -12px;
	z-index: 200;
	background: url(/i/slider-button.png);
	visibility: hidden;
}
.ui-widget-header {
	background: url(/i/fill.png) no-repeat left;
	height: 8px;
	left: 1px;
	top: 1px;
	position: absolute;
	visibility: hidden;
}
.slider  a {
	outline: none;
	-moz-outline-style: none;
	visibility: hidden;
}
.dateofpicture {
	font-size: 1.3em;
	text-align: center;
}
.dateofpicture .dropdown-menu {
	text-align: left;
}
.dateofpicture .dropdown-menu li a {
	padding: 3px 12px;
}
@media only screen and (min-width: 992px) {
.slider {
	visibility: visible;
}
.slider a {
	visibility: visible;
}
.ui-widget-header {
	visibility: visible;
}
.ui-slider-handle {
	visibility: visible;
}
}
@media only screen and (min-width: 1382px) {
.slider {
	visibility: visible;
}
.slider a {
	visibility: visible;
}
.ui-widget-header {
	visibility: visible;
}
.ui-slider-handle {
	visibility: visible;
}
}
.banners {
	width: 400px;
	margin: 80px auto;
}
.banners a {
	margin: 0px 10px;
}
.banners img {
	width: 65px;
}
.footer {
	width: 100%;
	height: 100px;
	background: #000;
}
.footer-wr {
	clear: both;
	margin: 0 auto;
	max-width: 40.375em;
}
.footer-wr a{
	color: #fff;
	font-size: 0.8em;
	text-decoration: none;
}
.footer-wr div{
	margin: 25px;
	float: left;
}
.left table {
	margin-top: 100px;
}
.left table td {
	padding: 5px;
}
input.upload-name {
	width: 100%;
	color: #000;
}
textarea.upload-descr {
	width: 100%;
	color: #000;
}
input.upload-captcha {
	width: 150px;
	color: #000;
}
.share_button {
	width: 100%;
	margin-top: 50px;
	text-align: center;
}
.viewer .screenshot {
	/* position: relative; */
	width: 550px;
	height: 550px;
	margin: auto;
	z-index: 30;
}
.viewer .camera {
	display: none;
	position: absolute;
	width: 550px;
	height: 550px;
	border: 3px solid #fff;
	background-color: rgba(255, 255, 255, 0.22);
	top: 0px;
	left: 50%;
	margin-left: -275px; 
	text-align: center;
	z-index: 10;
}
.viewer .camera span {
	position: relative;
	top: 45%;
	font-size: 64px;
}

/*
.left {
	width: 100%;
}
.left .globus {
	width: 100%;
	margin-top: 15px;
	overflow: hidden;
}
.left .globus:hover {
	cursor: pointer;
}
.left .globus div {
	width: 100%;
}
.left .globus img {
	max-width: 100%;
}
.left .slider {
	max-width: 14.375em;
	height: 11px;
	background: url(/i/slider-bg.png);
	position: relative;
	margin: 20px auto;
	padding: 0 10px;
	visibility: hidden;
}
.left  .ui-slider-handle {
	width: 24px;
	height: 24px;
	position: absolute;
	top: -7px;
	margin-left: -12px;
	z-index: 200;
	background: url(/i/slider-button.png);
	visibility: hidden;
}
.left  .ui-widget-header {
	background: url(/i/fill.png) no-repeat left;
	height: 8px;
	left: 1px;
	top: 1px;
	position: absolute;
	visibility: hidden;
}
.left .slider  a {
	outline: none;
	-moz-outline-style: none;
	visibility: hidden;
}
.left .dateofpicture {
	font-size: 1.6em;
	text-align: center;
}
.left .dateofpicture .dropdown-menu {
	text-align: left;
}
.left .dateofpicture .dropdown-menu li a {
	padding: 3px 12px;
}
.right {
	width: 100%;
}
.right .navigation {
	width: 100%;
}
.right .navigation ul {
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.right .navigation ul li {
	float: left;
}
.right .navigation ul li.active {
	height: 30px;
	background: #fff;
	border-radius: 4px 4px 4px 4px;
}
.right .navigation ul li.active a {
	color: #000;
	border-bottom: 1px dashed #000;
}
.right .navigation ul li a {
	clear: both;
	color: #fff;
    display: block;
	border-bottom: 1px dashed #fff;
	text-decoration: none;
	margin: 0px 15px;
}
.right .tab-content {
	margin-top: 80px;
}
.right .tab-content .tab-pane p {
	margin: 20px 0px;
	line-height: 1.7em;
	text-align: justify;
}
.right .tab-content .tab-pane 
.right .tab-content .tab-pane 
.right .tab-content .tab-pane 
.right .tab-content .tab-pane img {
	margin-bottom: 3px;
	margin-right: 10px;
}
.right  .get-image {
	width: 100%;
}
.right .get-image .buttons_right {
	width: 243px;
	margin: 10 auto;
}

.right .get-image .buttons_right .download form {
	width: 243px;
	margin: 7 auto;
}
.right .get-image .buttons_right .download form button {
	width: 243px;
}

.right .get-image .source {
	width: 233px;
	height: 100px;
	margin: 0 auto;
}
.right .get-image .source a {
	margin: 0 auto;
}
.right .get-image .source img {
	width: 233px;
	margin: 0 auto;
	border: 1px solid #5d5d5d;
}
.right .clear {
	clear: both;
}
.right .content {
	margin-top: 15px;
	font-size: 0.875em;
}
.right .content p {
	font-size: 0.875em;
	text-align: justify;
}
.right .banners {
	margin-top: 20px;
}
.right .banners a {
	margin: 0px 5px;
}
.right .banners img {
	width: 75px;
}

@media only screen and (min-width: 480px) {

.left .slider {
	visibility: visible;
}
.left  .ui-slider-handle {
	visibility: visible;
}
.left  .ui-widget-header {
	visibility: visible;
}
.left .slider  a {
	visibility: visible;
}
.right .banners {
	width: 210px;
	margin: 0 auto;
}
.right .banners a {
	margin: 0px 25px;
}
.right .banners img {
	margin: 10px 0px;
}

}

@media only screen and (min-width: 768px) {

.right .get-image {
	width: 500px;
	margin: 10px auto;
}
.right .get-image .buttons_right {
	float: left;
}
.right .get-image .source {
	float: right;
}
.left .slider {
	visibility: visible;
}
.left  .ui-slider-handle {
	visibility: visible;
}
.left  .ui-widget-header {
	visibility: visible;
}
.left .slider  a {
	visibility: visible;
}
.right .banners {
	width: 520px;
	margin: 0 auto;
}
.right .banners a {
	margin: 0px 25px;
}
.right .banners img {
	margin: 10px 0px;
}

}

@media only screen and (min-width: 992px) {

.wrapper {
	max-width: 62em;
}
.left {
	width: 65%;
	float: left;
}
.header {
	width: 35%;
	float: right;
}
.right {
	width: 35%;
	float: right;
}
.right .get-image {
	width: 243px;
	margin: 10px auto;
}


.left .slider {
	visibility: visible;
}
.left  .ui-slider-handle {
	visibility: visible;
}
.left  .ui-widget-header {
	visibility: visible;
}
.left .slider  a {
	visibility: visible;
}
.right .banners {
	width: 210px;
	margin: 0 auto;
}
.right .banners a {
	margin: 0px 25px;
}
.right .banners img {
	margin: 10px 0px;
}

}

@media only screen and (min-width: 1382px) {

.wrapper {
	max-width: 86.375em;
}
.left {
	width: 55%;
	float: left;
}
.header {
	width: 45%;
	float: right;
}
.right {
	width: 45%;
	float: right;
}
.right .navigation {
	width: 470px;
	margin: 0 auto;
}
.right .get-image {
	width: 500px;
	margin: 10px auto;
	margin-top: 100px;
}
.right .get-image .buttons_right {
	float: left;
}

.right .get-image .source {
	float: right;
}
.right .content {
	margin-top: 15px;
	font-size: 1em;
}
.right .content p {
	font-size: 1em;
	text-align: justify;
}
.left .slider {
	visibility: visible;
}
.left  .ui-slider-handle {
	visibility: visible;
}
.left  .ui-widget-header {
	visibility: visible;
}
.left .slider  a {
	visibility: visible;
}
.right .banners {
	width: 510px;
	margin: 0 auto;
}
.right .banners a {
	margin: 0px 25px;
}
.right .banners img {
	margin: 10px 0px;
}

}

*/




